{
	"306001131_0": "「ここに来て、ネフィリムが４体も同時に……デスか」",
	"306001131_1": "「マリアとセレナは消耗してるし、わたしたちも……」",
	"306001131_2": "「新たに装者が２人加わり、計４人、しかも消耗済みときてる。\\n　貴重な装者を失うのはいささか残念ではあるが……仕方ない」",
	"306001131_3": "「今度こそわたしたち……」",
	"306001131_4": "「アドルフ――ッ！」",
	"306001131_5": "「おっと。まぐれ当たりでも期待したのか？」",
	"306001131_6": "「かのアルバート・アインシュタインはこう言った。\\n　神はサイコロを振らないと。感銘を受けるよ」",
	"306001131_7": "「増えたネフィリムの餌が足りなくてね……\\n　どうしたものかと思っていたが――」",
	"306001131_8": "「ここに来てネフィリムの餌が集まるとは。全ては俺が安寧を\\n　確定させつつあるという予兆に過ぎなかったわけだ……ッ！」",
	"306001131_9": "「う、なんかトンデモを思い出して気持ち悪い奴デス……」",
	"306001131_10": "「ううん、これと比べたらドクターのほうがマシかも」",
	"306001131_11": "「ラプラスの魔物に親愛の情を込めてッ！\\n　さあネフィリム、残らず食らい尽くせッ！」"
}